Busquedas e Información

Busquedas e Informacion

El centro de busquedas se usa seleccionando el tipo de busqueda y luego escribiendo una palabra a buscar, para usar las opciones avanzadas hay seleccionar un "criterio", una "condicion" y la palabra a buscar, estos 3 valores tienen que ser coherentes entre sí para que el sistema entregue los resultados deseados. Los filtros se aplican unos sobre otros y ademas se puede activar un cuarto filtro especial para fechas, éste se activa sólo cuando existen criterios de fecha disponible.

Opciones:

  • Guías de Despacho
  • Guias Pendientes de Facturación
  • Facturas
  • Notas de Crédito y Débito
  • Productos Vendidos: listado de productos incluidos dentro de las guias de despacho
  • Listas de Precios Consolidadas: Obtiene los precios de un producto en todas las listas de precio en los que se encuentra el producto.
  • Clientes
  • Productos

Created with the Personal Edition of HelpNDoc: Easily create Web Help sites


Guías de Despacho

Hay de 2 tipos:

  • Guía de Venta
  • Guía de devolución

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation


Guía de Venta

Guías de Despacho ››

Guías de Despacho de Venta

Empresa Emisora: es la empresa que aparece en el encabezado de la guía de despacho y es la empresa del origen de los productos o servicios a vender o trasladar.

Cliente y Sucursal: es el receptor de los productos o servicios a vender o trasladar. Una sucursal de un cliente esta bajo el mismo Rut que el cliente, por lo tanto las guías de despacho se pueden facturar por cada sucursal o todas juntas. A su vez cada cliente tiene asociada una lista de precios por lo que los productos saldrán con los precios de la lista del cliente seleccionado, no todos los productos tienen precio en la lista del cliente.

Productos: use palabras incompletas o poco especificas para buscar los productos ya que aumenta la posibilidad de encontrar lo que desea, por ejemplo si desea buscar FILETILLO DE POLLO AL JUGO SOUZ VIDE, es más fácil buscar por "pollo" y revisar la lista de resultados o buscar por "souz" también produce buenos resultados, pero si ud. busca "zous" el sistema no encontrará nada, si busca "Filetillo Pollo" el sistema no encontrará nada porque falta el "de" entre "filetillo" y "pollo".

Obtener Productos desde Egreso de inventarios: obtiene los productos desde un "Egreso de Inventarios" aprobado en el sistema integral de compras, los precios que se usan son los del ultimo inventario, PERO si el producto tiene un precio fijado a través de una lista de precio, se usa el precio de la lista de precios. (Más información sobre listas)

Obtener Productos desde Guías CookChill: obtiene los productos desde las guías de despacho del sistema de ventas de cookchill, los precios que se usan son los originales de la guía cookchill, PERO si el producto tiene un precio fijado a través de una lista de precio, se usa el precio de la lista de precios. (Más información sobre listas)

Para hacer una guia de despacho:

  1. Seleccione la empresa emisora
  2. Busque y seleccione al cliente, si no lo encuentra puede usar la opcion de cliente NO registrado, en cuyo caso debe ingresar, rut, razon social, giro, direccion y comuna. Haga click en siguiente
  3. En la segunda pestaña debe buscar los prodcutos que desea y agregarlos uno por uno al listado de abajo con el boton "Agregar".
  4. Opcionalmente puede agregar una descripcion o marca al producto.
  5. Ingrese la cantidad y el precio unitario neto. El sistema calculará automaticamente los subtotales.
    1. El boton "Mostrar Imp." muestra algunas columnas ocultas.
    2. El boton plantilla permite usar los productos de otra guia de despacho.
    3. El boton "Precios Inv." coloca automaticamente precio a los productos segun el precio del inventario seleccionado.
    4. La opcion "Obtener Productos desde egreso de inventarios" hace una importacion de todos los productos de una "Solicitud de mercaderia" o de un egreso.
    5. La opcion "Obtener Productos desde Guías CookChill" hace una importacion de todos los productos de una guia de despacho del sistema de ventas de cookchill
  6. Opcionalmente haga click en "Guardar y NO imprimir" para terminar de hacer la guia mas tarde.
  7. Haga click en siguiente
  8. Ingrese el número de la guía de despacho tal y como sale escrita en la guía fisica (hoja timbrada por SII)
  9. Ingrese fecha, direccion, comuna y tipo de guia.
  10. Opcionalmente ingrese el nombre del chofer, datos del vehiculo y una observacion.
  11. Haga click en imprimir.

Observaciones:

  • El sistema siempre usa el precio de la lista de precios del cliente, en caso de que sea un cliente no registrado se usa la lista por defecto.
  • Una vez presionado el botón "Imprimir" o guardar e imprimir, el sistema da 1 hora para modificar el número de la guía y hacer la reimpresión, una vez pasado el tiempo se bloquea la guía.
  • El usuario debe tener "permiso" para hacer una guía, los permisos se dan por empresa, si necesita permiso hable con su jefe o administrador.
  • Al importar un egreso, éste debe estar previamente "Aprobado" por el jefe de bodega.
  • Al totalizar los productos, se suman sus cantidades sólo cuando la marca o descripción y el precio unitario son iguales.
  • Se puede agregar un máximo de 39 ítems a una guía.
  • Una vez que las guías han sido facturadas ya NO se pueden modificar, ni siquiera el usuario administrador puede hacerlo.

Created with the Personal Edition of HelpNDoc: Full-featured EBook editor


Guía de Devolución

Guías de Despacho ››

Devoluciones

Las guías por devolución, son guías de traslado que contienen los productos rechazados de una o más guías de despacho hechas para el cliente.

Observaciones:

  • No se pueden mezclar los emisores de las guías rechazadas en una guía de devolución, cada emisor tiene su propia guía de devolución.
  • No se puede mezclar una guía de venta con una guía de traslado en una guía de devolución.
  • IMPORTANTE: si esta facturando una guía de devolución y la "quita" del listado, ud. debe quitar también la guía de despacho asociada a la devolución, así como todas del demás guías de devolución asociadas. NO se puede facturar una guía de devolución sola, siempre se facturan a través de la guía de despacho original. NO se puede facturar por separado la guía de despacho y sus devoluciones!!, es todo o nada.

Created with the Personal Edition of HelpNDoc: Free HTML Help documentation generator


Documentos

Created with the Personal Edition of HelpNDoc: Free help authoring tool


Factura por Guía

Documentos ››

Factura por Guía

El usuario hace una factura agregando las guías una por una, éstas guías quedarán asociadas a la factura a través del código de la factura.

Para hacer una factura por guia:

  1. Seleccione la empresa emisora
  2. Busque las guias ya sea por el nombre del proveedor, rut del proveedor, etc. y agreguelas al listado seleccionando la guia y presionando el el boton "Agregar".
  3. Opcionalmente puede agregar otros cobros con la descripcion que ud. desee, el precio es NETO y UNITARIO, el sistema multiplica automaticamente la cantidad por el precio.
  4. Haga click en siguiente (tambien puede presionar "Proforma" y el sistema le imprime una factura borrador)
  5. Si la factura es o no electrónica:
    1. Si NO es electrónica: Ingrese, el número de la factura tal y como sale escrita en la factura fisica (hoja timbrada por SII)
    2. Si la es electrónica: no debe ingresar ningún numero de factura ya que el sistema el proporcionará uno.
  6. Ingrese los demas valores, como la fecha, la direccion, las condiciones de venta, orden de compra, etc
  7. Marque la casilla exenta en caso de que la factura sea exenta de IVA, de lo contrario se asume factura afecta.
  8. Haga click en imprimir.

Observaciones:

  • Una vez presionado el botón "Imprimir", el sistema da 1 hora para modificar el número de la factura y hacer la reimpresión, una vez pasado el tiempo se bloquea la factura, ésto sólo es válido para facturas NO electrónicas.
  • Las facturas electrónicas no se pueden modificar una vez que han sido generadas, sin embargo se pueden obtener tantas copias como desee de la representacion fisica (hoja impresa) y digital (archivo xml).
  • El usuario debe tener "permiso" para hacer una factura, los permisos se dan por empresa, si necesita permiso hable con su jefe o administrador.
  • No se puede hacer una factura con guías de clientes distintos
  • No se puede hacer una factura de una guía de un cliente de otra empresa.
  • Se pueden agregar hasta 29 guías por factura, debido a limitaciones del papel.
  • Se pueden agregar hasta 35 guias por factura electrónica, debido a limitaciones de la representacion impresa de la factura.
  • No se puede volver a facturar una guía por segunda vez.
  • En una factura electronica: cuando en el detalle de un item el precio es menor a cero se considera como descuento, cuando es igual a cero se considera que el ítem es de caracter informativo, cuando es mayor a cero es normal.

Created with the Personal Edition of HelpNDoc: Full-featured multi-format Help generator


Factura por descripción

Documentos ››

Factura por descripción

La factura por descripción permite escribir cualquier descripción a cualquier precio y con cualquier cantidad, este tipo de factura NO asocia guías de despacho con facturas por lo que aunque ud. le coloque venta según guía XXXX la guía XXXX no quedará como facturada!.

Para hacer una factura por descripción:

  1. Seleccione la empresa emisora.
  2. Busque el cliente, si es un cliente NO registrado, entonces seleccione "clientes NO registrados" e ingrese, el rut, la razon social, giro, direccion, comuna, telefono.
  3. Escriba una descripcion, ésta saldrá tal cual como se escriba en la factura, ingrese cantidad y precio neto unitario, el sistema multiplica la cantidad por el precio en forma automática cuando hace la validacion de la informacion ingresada.
  4. Haga click en siguiente (tambien puede presionar "Proforma" y el sistema le imprime una factura borrador)
  5. Ingrese, el número de la factura tal y como sale escrita en la factura fisica (hoja timbrada por SII), si es una empresa emisora de facturas electronicas no deberá ingresar ningún número de factura.
  6. Ingrese los demas valores, como la fecha, la direccion, las condiciones de venta, orden de compra, etc
  7. Marque la casilla exenta en caso de que la factura sea exenta de IVA.
  8. Haga click en imprimir.

Observaciones:

  • El usuario debe tener "permiso" para hacer una guía, los permisos se dan por empresa, si necesita permiso hable con su jefe o administrador.
  • Una vez presionado el botón "Imprimir" o guardar e imprimir, el sistema da 1 hora para modificar el número de la factura y hacer la reimpresión, una vez pasado el tiempo se bloquea la factura. Ésto sólo es válido para facturas NO electrónicas.
  • Las facturas electrónicas no se pueden modificar una vez que han sido generadas, sin embargo se pueden obtener tantas copias como desee de la representacion fisica (hoja impresa) y digital (archivo xml).
  • Se pueden agregar hasta 29 guías por factura tradicional, debido a limitaciones del papel.
  • Se pueden agregar hasta 35 guias por factura electrónica, debido a limitaciones de la representacion impresa de la factura.
  • En una factura electronica: cuando en el detalle de un item el precio es menor a cero se considera como descuento, cuando es igual a cero se considera que el ítem es de caracter informativo, cuando es mayor a cero es normal.

Created with the Personal Edition of HelpNDoc: Create HTML Help, DOC, PDF and print manuals from 1 single source


Facturación Electrónica

Documentos ››

Facturación Electrónica

La facturación electrónica consta de varias etapas:

  1. Obtencion de la autorización de folios en la pagina de SII.
    1. Carga de la autorización en el sistema de ventas.
  2. Generacion del documento tributario con el sistema de ventas
  3. El sistema crea un Envio DTE con el documento y lo sube al servidor del SII
    1. El envio del documento genera una respuesta del servidor, en este punto si la respuesta es cualquier cosa diferente a "Upload OK" entonces el documento NO fue enviado y NO se encuentra dentro de los servidores del SII, esto significa que el documento se puede modificar o anular. (ver desbloqueo de documentos)
  4. Cuando el documento es recibido por el SII (Upload OK o Status 0) se le asigna un numero (Track ID) al envio y comienza un proceso de validación del DTE, el SII revisa los valores y la coherencia de éstos, cualquiera sea el caso el SII envia un mail con el resultado de la validación.
    En paralelo el sistema de ventas comienza a buscar si existe un mail con el Track ID asociado cada 5 minutos, este proceso lo realiza en segundo plano asi que puede seguir usando el sistema de ventas mientras tanto.
  5. Una vez encontrado el mail, el sistema de ventas descarga los documentos adjuntos (un xml y un txt) y los desglosa para revisar que no se esten informando errores, para ello el sistema determina la proporción de documentos aceptados vs informados y guarda este valor como "Factor de Aceptación".
    1. Si el factor de aceptación es menor a 1 (100%) el sistema de ventas envia un mail al Jefe de Ventas (email se registra en los parametros del sistema) indicando que hay un problema con el envio y agrega la información proporcionada por el SII en el archivo txt.
    2. Ud. debe revisar el fallo del documento, porque dependiendo del tipo de fallo, se puede reutilizar el folio.

Un documento electrónico se puede imprimir todas las veces que quiera.

Created with the Personal Edition of HelpNDoc: Free CHM Help documentation generator


Facturar cierre de mes

Documentos ››

Facturar Cierre de mes (Generar Facturas Automáticamente)

La generación de facturas consta de 3 etapas

  1. Generar facturas cada 29 guías para aquellos clientes registrados que no tengan sucursal.
  2. Generar facturas cada 29 guías para aquellos clientes registrados que tengan sucursal, en este caso la facturación es por sucursal, si una sucursal tiene mas de 30 guías entonces se le hacen 2 o mas facturas a esa sucursal especifica
  3. Generar facturas cada 29 guías para aquellos clientes NO registrados.

Importante:

Si existen guías de clientes registrados y no registrados y se requiere 1 sola factura (este caso sucede cuando se registra el cliente después de que se hizo una guia con el cliente no registrado) se debe hacer una "factura por guía" para incluir las guías de cuando el cliente no estaba registrado, esto porque la facturación automática va a creer que son 2 clientes diferentes.

Created with the Personal Edition of HelpNDoc: Easy EBook and documentation generator


Notas de Crédito y Débito

Documentos ››

Notas de Crédito y Débito

Permite crear notas de crédito o débito que hacen referencia a facturas previamente ingresadas en el sistema.

Para hacer una nota:

  1. Seleccione la empresa emisora.
  2. Busque la o las facturas a las que se hace referencia, seleccione y haga click en el boton Agregar.
  3. Haga click en siguiente.
  4. Seleccione si la nota es de crédito o débito.
  5. Segun tipo:
    1. Ingrese, el número de la nota tal y como sale escrita en la nota fisica (hoja timbrada por SII)
    2. Si es electrónica no se requiere número de nota ya que éste es entregado por el sistema.
  6. Ingrese los demas valores, como la fecha y la direccion.
  7. Ingrese la cantidad una descripcion, el precio neto unitario y el sistema le calculará en forma automatica el "Valor Total" del item.
  8. Marque la casilla exenta en caso de que la nota sea exenta de IVA.
  9. Haga click en imprimir.

Observaciones:

  • No se puede hacer referencia a tipos de documento distintos, es decir, no se puede agregar una factura afecta y una factura exenta en el listado de documentos de referencia. El SII para cada documento le tiene asociado un código de "tipo de documento", las facturas son codigo 30, las facturas electronicas 33, las facturas exentas electronicas 34, etc. El sistema define el tipo de documento basandose en el primer documento del listado de documentos de referencia.
  • No pueden existir ítems afectos en una Nota exenta.
  • No se puede agregar una "Factura de Compra" como referencia de una nota.
  • Segun tipo:
    • Una vez presionado el botón "Imprimir" o guardar e imprimir, el sistema da 1 hora para modificar el número de la nota y hacer la reimpresión, una vez pasado el tiempo se bloquea la nota.
    • Si es electrónica, no se puede modificar ni anular, si desea modificar o anular debe hacer una Nota de Crédito o Débito según corresponda que corriga el documento.
  • No puede mezclar facturas de distintos clientes.
  • No puede repetir facturas.

Created with the Personal Edition of HelpNDoc: Full-featured Kindle eBooks generator


Resumen Boletas

Documentos ››

Resumen Boletas

En esta ventana se ingresa el resumen mensual de las boletas de venta, se debe ingresar 1 resumen por cada tipo de documento.

Estas boletas se agregarán al libro de ventas para su envio al SII, una vez enviado el libro de ventas, no se podra modificar ni eliminar la informacion sobre las boletas contenidas en dicho envio.

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents


Envío DTE

Documentos ››

Envios DTE al SII

El envio DTE es un paquete que contiene uno o más documentos tributarios electrónicos (DTE), todos los documentos incluidos deben tener la misma empresa emisora y receptora. Dentro de un envio puede existir uno o mas documentos con rechazo, en ese caso se debe solucionar el problema y crear un nuevo envio solamente con los DTE con problemas.

Para revisar que documentos tiene un envio DTE:

  1. Ingrese un termino a buscar, pe. empresa emisora o receptora o la fecha.
  2. Haga click en uno de los resultados y el sistema mostrará en el lista inferior (pestaña documentos incluidos) todos los documentos contenidos.

Para crear un Envio DTE de varios documentos

  1. Vaya a la pestaña "Crear Envio"
  2. Seleccione una empresa emisora
  3. Busque los documentos y agreguelos uno por uno, todos los documentos deben ser para el mismo receptor
  4. Haga click en Enviar

Para liberar un documento de un Envio DTE:

  1. Ingrese un termino a buscar, pe. empresa emisora o receptora o la fecha.
  2. Haga click en uno de los resultados y el sistema mostrará en el lista inferior (pestaña documentos incluidos) todos los documentos contenidos.
  3. Seleccione el documento y haga click en liberar.

Created with the Personal Edition of HelpNDoc: Free Web Help generator


Libro de CompraVenta

Documentos ››

Libros de CompraVenta

El libro de compras consta de dos partes:

  • Un resumen del periodo en el que se enumeran todos los tipos de documentos y sus totales
  • Un detalle de todos los documentos incluidos.

Para obtener un libro de compras primero debe importalo desde un archivo XML, una vez importado podrá buscarlo seleccionando el mes y año correspondiente y presionando buscar.

Para enviar un libro de compras al SII, primero debe buscarlo y luego presionar el boton de envio, el sistema creará un nuevo archivo XML, lo firmará y enviará al SII automaticamente, en la última pestaña puede revisar el EnvioLibro asociado en donde se encuentra la respuesta que entrega el SII al libro de compras. (Esta respuesta puede tardar varios minutos en llegar).

Para enviar un libro de compras sin movimientos: primero seleccione la empresa y el periodo, haga click en "Buscar", si el resumen de compras esta vacio se habilitará el boton para enviar un Libro Vacio al Sii.

Para llenar un libro de compras manualmente:

  • Seleccione empresa y periodo, haga click en buscar, el sistema le dice que no hay informacion del libro de compras
  • En la ficha Detalle Documentos deberá llenar los datos:
    • Código Documento: es el código interno del documento de compra, este lo obtiene el sistema automaticamente
    • Tipo documento: es el codigo de tipo de documento asignado por el SII, a saber:
      • Factura = 30
      • FacturaExenta = 32
      • Boleta = 35
      • BoletaExenta = 38
      • FacturaCompra = 45
      • NotaDebito = 55
      • NotaCredito = 60
      • Liquidacion = 103
      • LiquidacionFactura = 40
      • LiquidacionFacturaElectronica = 43
      • FacturaElectronica = 33
      • FacturaExentaElectronica = 34
      • BoletaElectronica = 39
      • BoletaExentaElectronica = 41
      • FacturaCompraElectronica = 46
      • ComprobantePagoElectronico = 48
      • NotaDebitoElectronica = 56
      • NotaCreditoElectronica = 61
      • GuiaDespacho = 50
      • GuiaDespachoElectronica = 52
      • FacturaExportacion = 101
      • FacturaExentaZonaFranca = 102
      • NotaDebitoExportacion = 104
      • BoletaLiquidacion = 105
      • NotaCreditoExportacion = 106
      • SolicitudRegistroFactura = 108
      • FacturaTurista = 109
      • FacturaExportacionElectronica = 110
      • NotaDebitoExportacionElectronica = 111
      • NotaCreditoExportacionElectronica = 112
      • OrdenCompra = 801
      • NotaPedido = 802
      • Contrato = 803
      • Resolucion = 804
      • ProcesoChileCompra = 805
      • FichaChileCompra = 806
      • DUS = 807
      • BL = 808
      • AWB = 809
      • MICDTA = 810
      • CartaPorte = 811
      • ResolucionSNA = 812
      • Pasaporte = 813
      • CertificadoDeposito = 814
      • ValePrendaBolsa = 815
      • FacturaVentaTerritorioPreferencial = 901
      • ConocimientoEmbarqueLCV = 902
      • DUS_LCV = 903
      • ResumenPasajesSinFacturaNacional = 919
      • OtrosRegistrosAumentaDebito = 920
      • OtrosRegistrosDisminuyeDebito = 922
      • ResumenPasajesSinFacturaInternacional = 924
    • Número de documento: número del documento asignado por el emisor
    • Fecha del documento: en algun formato entendible por el sistema, por ejemplo: dd-mm-aaaa
    • Rut Emisor: completo sin punto y con guion y DV (12345678-9)
    • Razón Social del emisor
    • Anulado: Registre una A si la Nota de Crédito, está asociada a una factura de compra, en otros casos, debe ir este campo en blanco. Este campo solo debe ser utilizado para Notas de Crédito emitidas por facturas de compra.
    • Tipo Impuesto: Registre 1 si el tipo de impuesto asociado a la compra, corresponde a Impuesto al Valor Agregado (IVA) ó 2 para las operaciones relacionadas al Art. 11 de la Ley N° 18.211 (Ad-Valorem Zona Franca, que grava la importación de mercancías extranjeras a las Zonas Francas de Extensión).
    • Tasa Impuesto: Registre la tasa de impuesto de acuerdo al tipo de impuesto que se esté registrando, ejemplo: 19
    • Monto Exento
    • Monto Neto
    • Monto IVA
    • Código IVA no recuperable: Registre el Código asignado a operaciones afectadas con IVA sin derecho a recuperar crédito fiscal, de acuerdo a la siguiente tabla.
      • Compras destinadas a generar operaciones exentas o no gravadas. 1
      • Facturas de proveedores registradas fuera del plazo legal 2
      • Gastos no necesarios para producir la renta 3
      • Entregas Gratuitas recibidas (premios, bonificaciones, etc.) 4
      • Otros 9
    • Monto IVA no recuperable: Registre el monto del IVA sin derecho a crédito fiscal. Este campo se utiliza cuando, al registrar un documento recibido, el IVA de dicho documento no da derecho a ser recuperado por ser una compra destinada a operaciones exentas o no gravadas, por estar registrado fuera de plazo, corresponder a entregas gratuitas, o por corresponder a gastos no necesarios para producir la renta
    • IVA Uso Comun: Registre el monto del IVA de uso común. El campo IVA de uso común es utilizado cuando el crédito fiscal de una factura está asociado tanto a operaciones afectas como exentas o no gravadas y, el monto de IVA a recuperar solo se podrá determinar al final del mes, mediante proporción
    • Código Otro Impuesto con crédito
    • Tasa Otro Impuesto con crédito
    • Monto Otro Impuesto con crédito
    • Monto Otro Impuesto sin crédito
    • Monto Activo Fijo
    • Monto IVA Activo Fijo
    • IVA No Retenido
    • Monto Total
    • Empresa: el nombre de la empresa tal cual esta en la lista desplegable del sistema
    • Periodo: formato aaaa-mm, ej 2016-09

Mas información en:

http://www.sii.cl/declaraciones_juradas/ddjj_3327_3328/instrucciones_llenado_comp_vtas.pdf

El libro de ventas consta de dos partes:

  • Un resumen del periodo en el que se enumeran todos los tipos de documentos y sus totales
  • Un detalle de todos los documentos incluidos.

Para obtener un libro de ventas primero debe Generarlo presionando el boton "Generar", una vez generado podrá buscarlo seleccionando el mes y año correspondiente y presionando buscar.

Para enviar un libro de ventas al SII, primero debe buscarlo y luego presionar el boton de envio, el sistema creará un nuevo archivo XML, lo firmará y enviará al SII automaticamente, en la última pestaña puede revisar el EnvioLibro asociado en donde se encuentra la respuesta que entrega el SII al libro de ventas. (Esta respuesta puede tardar varios minutos en llegar).

Para enviar un libro de ventas sin movimientos: primero seleccione la empresa y el periodo, haga click en "Generar", si el resumen de ventas tiene una fila cuyo tipo de documento esta en blanco, se habilitará el boton para enviar un Libro Vacio al Sii.

Observaciones:

  • Cuando un libro es enviado, éste no se puede volver a enviar o generar/importar
  • Para reenviar o regenerar un libro, primero se debe liberar el libro de su respectivo envio, ésto se hace en la última pestaña de la ventana de cada libro (Envio al Sii).

Created with the Personal Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites


Configuración

La configuración solo es accesible por usuarios administradores

Created with the Personal Edition of HelpNDoc: iPhone web sites made easy


Precios

Configuración ››

Precios

Esta ventana permite cambiar los precios de los productos en las listas de precio.

Para colocar precio a un producto de una "lista de precios" especifica:

  1. Seleccione la lista
  2. Busque el producto deseado, seleccione y haga click en Agregar (aqui se busca sobre todos los productos disponibles)
  3. En el listado de más abajo se encuentran todos los productos de la lista de precios seleccionada en el paso 1
  4. En la columna "Desc. o Marca" ud puede ingresarle la marca al producto o una descripcion, este valor es Opcional.
  5. En la columna "Precio Nuevo" ud. puede ingresar el precio a un producto, recuerde que el precio unitario es por producto y NO por granel. Aqui se permite hasta 8 enteros y 2 decimales.
  6. Haga click en guardar.

Para colocar precio a uno o varios productos en varias listas de precio:

  1. Seleccione la pestaña "Precios para varias listas".
  2. Busque el producto deseado, seleccione y haga click en Agregar (aqui se busca sobre todos los productos disponibles)
  3. En la columna "Desc. o Marca" ud puede ingresarle la marca al producto o una descripcion, este valor es Opcional.
  4. En la columna "Precio" ud. puede ingresar el precio a un producto, recuerde que el precio unitario es por producto y NO por granel. Máximo 8 enteros y 2 decimales.
  5. Seleccione la lista a la cual desea cargarle todos los productos agregados y haga click en "Copiar".

Importante:

  • No agregue productos con precios cambiantes como servicios o fletes.
  • El precio es NETO, UNITARIO y por PRODUCTO, esto quiere decir que si el producto pesa 2,5 Kg el precio debe ser por el total de esos 2,5 Kg y NO el precio "por kilo"

Created with the Personal Edition of HelpNDoc: iPhone web sites made easy


Listas de Precio

Configuración ››

Listas de precio: permite agregar o quitar listas de precio del sistema, permite definir el nombre y la vigencia de las listas.

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation


Clientes y Sucursales

Configuración ››

Clientes y Sucursales

Los clientes del sistema de ventas ademas son los destinatarios del sistema de solicitud de mercaderias.

  • Para crear un cliente, ingrese los valores y haga click en "Nuevo.
  • Para modificar los datos de un cliente, primero debe buscarlo, luego seleccionarlo de los resultados y modificar los datos, finalmente haga click en "Modificar"

Un cliente puede tener varias sucursales y una sucursal pertenece sólo a un cliente.

  • Para crear una sucursal, primero debe buscar y seleccionar un cliente, luego en la pestaña de sucursales complete los datos y haga click en "Nuevo".
  • Para modificar los datos de una sucursal, seleccionela de la lista de resultados y modifique los datos, finalmente haga click en "Modificar"

Observaciones:

  • La lista de precios que se asigna al cliente permite que todos los precios de los productos en la lista se usen para hacer las guias de ventas.
  • El factor del precio de lista es el valor por el cual se multiplica el precio de lista para obtener el precio unitario, ejemplo: precio de lista de $1000 con un factor de 1,15 (15%+) da como resultado que el precio unitario neto del producto es de $1150, si no desea hacer descuentos o recargos deje este valor en 1,000

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents


Sincronizar Productos

Configuración ››

Sincronizar Productos: actualiza el listado de productos segun aquellos que esten disponibles en el sistema de compras.

Created with the Personal Edition of HelpNDoc: Write eBooks for the Kindle


Empresas

Configuración ››

Administrar Empresas

La administracion de empresas emisoras consiste en sincronizar las empresas con la tabla maestra de empresas ubicada dentro del sistema de Compras.

  • Sincronizar Empresas: actualiza el listado de empresas segun aquellas que esten disponibles en el sistema de compras.
  • Si la empresa que busca no esta en el listado, solicite al administrador del sistema de compras que haga ingreso de la nueva empresa, una vez terminado el ingreso y si todavía no esta la empresa en el listado haga una sincronizacion.
  • Facturación electrónica:
    • Primero debe asignar un certificado digital a la empresa.
    • Luego seleccione una empresa del listado y complete los valores sobre la facturación electrónica, la fecha de la resolución entregada por el SII para hacer uso de la facturación electrónica y el número de resolucion SII idem al anterior. Haga click en Guardar.

Created with the Personal Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites


Certificados

Configuración ››

Administrar certificados digitales en el sistema

Pueden existir muchos certificados guardados en el sistema, pero una empresa cualquiera puede usar sólo uno a la vez.

  1. Crear un nuevo certificado
    1. Debe disponer de un archivo de certificado con extension PFX, si no lo tiene haga click aqui
    2. En el sistema de ventas vaya a Configuración > Certificados digitales...
    3. Haga click en el boton "Cargar desde archivo", busque y abra el certificado pfx en el disco del computador.
    4. Se le pedira que ingrese la contraseña del certificado, esta es la contraseña que se definio al momento de exportar el archivo PFX.
    5. Complete los datos que faltan:
      1. Ingrese un nombre descriptivo o de fantasia para identificar el certificado.
      2. El rut del certificado es el rut de la persona o empresa a la cual se emitio el certificado (dueño del certificado)
      3. La contraseña es la nueva contraseña de guardado del certificado, el sistema usa esta contraseña para proteger el certificado en caso de robo o hackeo. La contraseña es cifrada y guardada junto con el certificado.
    6. Haga click en "Guardar"
  2. Modificar un certificado
    1. Busque un certificado con alguna palabra clave
    2. Seleccione el certificado y modifique los valores de abajo
    3. Haga click en Guardar
  3. Asignar o Liberar un certificado a una empresa
    1. Busque un certificado y seleccionelo
    2. Haga click en la pestaña "Asignar certificado a Empresa"
    3. Seleccione la empresa a la que desea hacer la asignación.
    4. Haga click en Asignar o Liberar

Created with the Personal Edition of HelpNDoc: Free Kindle producer


Comprar y Exportar un certificado

Configuración ›› Certificados ››

Como comprar y exportar un certificado digital

Lo primero que debe tener es un certificado digital, éste se compra en empresas como e-certchile, debe seguir las instrucciones proporcionadas por la empresa donde compro el certificado para instalarlo en su computador.

Con el certificado instalado se debe exportar el certificado a un archivo PFX, para hacerlo hay que seguir las siguientes instrucciones:

  1. Ir a las opciones de Internet Explorer

  1. Ir a la pestaña Contenidos y presionar en el boton que dice Certificados

  2. Dentro de la ventana de certificados debe buscar y selecccionar el certificado y presionar el botón Exportar.

  3. Aparecerá el asistente de exportacion de certificados, haga click en Siguiente en la ventana de bienvenida. Ahora se le preguntará si desea exportar la clave privada y debe seleccionar "Exportar la clave privada", click en Siguiente.

  4. Ahora selecionar las opciones siguientes y haga click en Siguiente

  5. Debe proporcionar una contraseña para el certificado, cada vez que desee usar el certificado se le pedirá la contraseña que ingrese en este punto. Ingrese constraseña y haga click en Siguiente.
  6. Debe indicar en que lugar del disco duro se guardara el certificado, seleccione un lugar y haga click en Siguiente.
  7. Haga click en finalizar y se le preguntara por la contraseña del certificado, esta es la contraseña que se definio cuando se compró el certificado y NO es la contraseña que ud. definio en el proceso de exportación*.

*La contraseña definida en el proceso de exportacion será la nueva contraseña para el archivo de certificado .pfx que fue exportado, cuando se instale el archivo pfx se le pedirá esta nueva contraseña.

Created with the Personal Edition of HelpNDoc: Free CHM Help documentation generator


Autorizaciones SII

Configuración ››

Autorización de Timbraje SII

La autorizacion que entrega el SII (archivo XML) es una herramienta que se usa para generar el timbre electronico del documento.

Para cargar una autorizacion en el sistema haga click en "Cargar XML" en la ventana de administrar autorizaciones SII, busque el archivo en disco del computador y haga click en Abrir, si no hay errores el sistema le permitirá guardar la autorización haciendo click en "Guardar".

Importante

  • La autorización es por empresa y por tipo de documento.
  • Tiene un rango desde-hasta para la numeración de los documentos de un mismo tipo
  • Un numero de folio no se puede volver a reutilizar una vez que se envio el documento al SII
  • Para solicitar una nueva autorización al SII.cl se debe contar con el certificado digital registrado para la facturación electrónica en el sitio de SII.

Created with the Personal Edition of HelpNDoc: Free help authoring tool


Autorizaciones de Usuario

Configuración ››

Autorizaciones de Usuario: permite dar permiso a un usuario para que emita documentos de una o varias empresas.

Created with the Personal Edition of HelpNDoc: Generate EPub eBooks with ease


Cambiar Emisor

Configuración ››

Cambiar Emisor

Modifica el emisor de una guía o factura. Sólo el usuario "admin" tiene acceso a esta función.

Observaciones:

  • No se puede cambiar el emisor si el numero de la Guía o Factura ya existe para el nuevo emisor seleccionado.
  • No se puede cambiar el emisor de una guía que ya ha sido facturada.
  • No se puede cambiar el emisor de una factura con una nota de crédito o débito.
  • No se puede cambiar el emisor de una factura que haya sido hecha por guías de despacho. (Facturas según guía xxxxx)

Created with the Personal Edition of HelpNDoc: Easy EPub and documentation editor


Desbloqueo de Documentos

Configuración ››

Desbloqueo de documentos

Permite "resetear" la restriccion de 1 hora desde la fecha de impresion de guías, facturas y notas.

Observaciones:

  • No se puede desbloquear una guia de despacho facturada.

Created with the Personal Edition of HelpNDoc: Full-featured multi-format Help generator